如何升级智能钛python版本?

  • 回答 (1)
  • 关注 (0)
  • 查看 (59)

用户6097975用户6097975提问于
腾讯智能钛AI开发者

腾讯云 · 智能钛产品团队 (已认证)

腾讯智能钛产品团队官方运营账号。分享产品最新动态,第一时间解答用户疑问。修改于
推荐

目前智能钛工作流里的 Tensorflow组件支持python2.7和python3.5,暂不支持自行升级。notebook目前支持python3,支持自x行升级,具体可百度下linux 升级python。

可能回答问题的人

  • 腾讯智能钛AI开发者

    腾讯云 · 智能钛产品团队 (已认证)

    32 粉丝0 提问44 回答
  • 用户1404673

    0 粉丝0 提问0 回答
  • 彭浩源

    0 粉丝0 提问0 回答
  • 海玉

    腾讯 · 高级开发工程师 (已认证)

    2 粉丝0 提问0 回答
  • kangshi

    Tencent · 研究员 (已认证)

    2 粉丝0 提问0 回答
  • 尹迪

    4 粉丝0 提问0 回答

扫码关注云+社区

领取腾讯云代金券